JOBS:
  verification:
    FILE: autosubmit/auto-verification.sh
    RUNNING: chunk
    WALLCLOCK: 
    NOTIFY_ON: 
    PLATFORM: nord3v2
    PROCESSORS: 
  scorecards:
    FILE: autosubmit/auto-scorecards.sh
    WALLCLOCK: 00:10
    PLATFORM: nord3v2
    NOTIFY_ON:
    PROCESSORS: 1
    DEPENDENCIES: verification

